h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.pielcH1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.pielcH2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}

body {
	padding: 0;
	margin: 0;
	background-color: #c5cfd0;
}
#container {
	border: 1px solid black;
	background-image: url(../images/pages/bg_grad.jpg);
	background-repeat: repeat-x;
}
a {
	font-size: 14px;
	color: #000000;
}
a:visited {
	text-decoration: none;
	color: #6699FF;
}
a:hover {
	color: #6699FF;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #6699FF;
}
a:link {
	text-decoration: none;
	color: #6699FF;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
